#Thu, 19 Mar 2026 23:30:13 -0500


/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCore=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/QDataSet=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreDatum=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreUtil=
